<?xml version="1.0" encoding="utf-8"?>
<CryptLoad>
  <data name="">
    Italiano 1.1.4.01 16.09.2008
  </data>
  <data name="ok">
    OK
  </data>
  <data name="cancel">
    Annulla
  </data>
  <data name="add">
    Aggiungi
  </data>
  <data name="dlName">
    Nome
  </data>
  <data name="dlSize">
    Dimensione
  </data>
  <data name="startDl">
    Avvia download
  </data>
  <data name="pauseDl">
    Pausa
  </data>
  <data name="deleteDl">
    Elimina
  </data>
  <data name="infPackage">
    Informazioni
  </data>
  <data name="extract">
    Estrai
  </data>
  <data name="dlDir">
    Cartella
  </data>
  <data name="start">
    Avvia
  </data>
  <data name="manual">
    Manuale
  </data>
  <data name="immediately">
    Immediatemente
  </data>
  <data name="dlType">
    Tipo download
  </data>
  <data name="prem">
    Premium
  </data>
  <data name="free">
    Free
  </data>
  <data name="comment">
    Commento
  </data>
  <data name="username">
    Nome utente
  </data>
  <data name="reconnect">
    Riconnetti
  </data>
  <data name="settings">
    Impostazioni
  </data>
  <data name="routerRec">
    Riconn. router
  </data>
  <data name="packSettings">
    Impostazioni package
  </data>
  <data name="startApp">
    Avvio Cryptload...
  </data>
  <data name="loadPlugins">
    Caricamento plugin...
  </data>
  <data name="addPackage">
    Aggiungi package
  </data>
  <data name="addClip">
    Appunti
  </data>
  <data name="addFile">
    File
  </data>
  <data name="delPackage">
    Elimina Package
  </data>
  <data name="clipOnOff">
    Disattiva/attiva Appunti
  </data>
  <data name="Shutdown">
    Spegni
  </data>
  <data name="turnOff">
    Spegni
  </data>
  <data name="Standby">
    Standby
  </data>
  <data name="deactivate">
    Disattivato
  </data>
  <data name="activated">
    Attivato
  </data>
  <data name="deactivated">
    Disattivato 
  </data>
  <data name="moveDown">
    Sposta giù package
  </data>
  <data name="moveUp">
    Sposta sù package
  </data>
  <data name="donate">
    Dona
  </data>
  <data name="options">
    Opzioni
  </data>
  <data name="dloadList">
    Download
  </data>
  <data name="dloadListTT">
    Download
  </data>
  <data name="doneList">
    Scaricati
  </data>
  <data name="doneListTT">
    Scaricati
  </data>
  <data name="aboutInfo">
    Info su...
  </data>
    <data name="downloaded">
    Scaricati
  </data>
  <data name="percent">
    Percentuale
  </data>
  <data name="dllRemain">
    Rimanente
  </data>
  <data name="dllSpeed">
    Velocità
  </data>
  <data name="password">
    Password
  </data>
  <data name="copyPass">
    Copia password
  </data>
  <data name="openFolder">
    Apri cartella
  </data>
  <data name="reload">
    Ricarica file
  </data>
  <data name="mins">
    minuti
  </data>
  <data name="secs">
    secondi
  </data>
  <data name="msg">
    Messaggio
  </data>
  <data name="detAnswer">
    Determinazione risposta
  </data>
  <data name="problem">
    Problema: 
  </data>
  <data name="none">
    Nessuno
  </data>
  <data name="waittime">
    Tempo attesa
  </data>
  <data name="fileDeleted">
    File eliminato
  </data>
  <data name="delByUploader">
    File eliminato dal trasmittente
  </data>
  <data name="delByHoster">
    File eliminato dal ricevente
  </data>
  <data name="limitReached">
    Raggiunto limite download
  </data>
  <data name="waitTillDl">
    Attendere tempo attesa download
  </data>
  <data name="captchaFound">
    Trovato captcha
  </data>
  <data name="dlPaused">
    Download in pausa
  </data>
  <data name="main">
    Generale
  </data>
   <data name="mainToolTip">
    Impostazioni generali
  </data>
  <data name="mainSettings">
    Improstazioni generali
  </data>
  <data name="monitorClip">
    Analisi Appunti
  </data>
  <data name="filetypeFilter">
    Tipi di file analizzati
  </data>
  <data name="extractToFolder">
    Estrai in una nuova cartella
  </data>
  <data name="delFileDone">
    Elimina il file quando completato
  </data>
  <data name="display">
    Visualizza
  </data>
  <data name="valueMB">
    Valori in MB
  </data>
  <data name="valueKB">
    Valori in KB
  </data>
  <data name="packages">
    Package
  </data>
  <data name="addPath">
    Aggiungi nome packagename al percorso
  </data>
  <data name="rc">
    Controllo router
  </data>
  <data name="showPackInfo">
    Visualizza impostazioni package
  </data>
  <data name="plugins">
    Plugin
  </data>
  <data name="services">
    Servizi
  </data>
  <data name="hoster">
    Hoster
  </data>
  <data name="captcha">
    Captcha
  </data>
  <data name="captchaToolTip">
    Configurazione per riconoscimento automatico captcha
  </data>
  <data name="captchaSettings">
    Impostazioni captcha
  </data>
  <data name="programs">
    Programmi
  </data>
  <data name="majority">
    Maggioranza vince
  </data>
  <data name="firstMethod">
    Usa primo metodo
  </data>
  <data name="noAutoRec">
    Nessun riconoscimento automatico
  </data>
  <data name="traytip">
    Consigli barra di stato
  </data>
  <data name="showSec">
    Visualizza tempo in sec.
  </data>
  <data name="router">
    Router
  </data>
  <data name="routerToolTip">
    Configurazione connessione internet per riconessione
  </data>
  <data name="modem">
    Modem
  </data>
  <data name="routerSettings">
    Impostazioni router
  </data>
   <data name="hardware">
    Hardware
  </data>
  <data name="connectionData">
    Dati connessione
  </data>
  <data name="ip">
    Indirizzo IP
  </data>
  <data name="dial">
    Connessione
  </data>
  <data name="loginData">
    Dati login
  </data>
  <data name="activate">
    attiva
  </data>
  <data name="waitForRec">
    Tempo attesa (in sec) dopo riconnessione
  </data>
  <data name="routerRecorder">
    Registratore router
  </data>
  <data name="connection">
    Connesstione
  </data>
  <data name="connectionToolTip">
    Ottimizza le impostazioni di connessione
  </data>
  <data name="conSettings">
    Impostazioni connessione
  </data>
  <data name="proxySettings">
    Impostazioni proxy
  </data>
  <data name="httpProxy">
    Proxy HTTP
  </data>
  <data name="port">
    Porta
  </data>
  <data name="simDls">
    sim. Download
  </data>
  <data name="simParts">
    Parte download
  </data>
  <data name="linkCol">
    Collettore link
  </data>
  <data name="choosePack">
    Scegliere i package.
Expand to choose specific files.
  </data>
  <data name="detFiles">
    determinazione file...
  </data>
  <data name="decFiles">
    decodifica file...
  </data>
  <data name="done">
    fatto
  </data>
  <data name="packOptions">
    Impostazioni package
  </data>
  <data name="package">
    Package
  </data>
  <data name="packageMain">
    Scegliere tra un package principale o un package normale
  </data>
  <data name="packageCreate">
    Crea package
  </data>
  <data name="packageToolTip">
    Impostazioni predefinite package
  </data>
  <data name="extractOptions">
    Impostazioni estrazione
  </data>
  <data name="extractDlDone">
    Estrai dopo download
  </data>
  <data name="crcCheck">
    Ricarica in caso di errore CRC
  </data>
  <data name="packageInformation">
    Informazioni package
  </data>
  <data name="created">
    Creato
  </data>
  <data name="linkAmount">
    Link:
  </data>
  <data name="linkDl">
    Link download:
  </data>
  <data name="linkList">
    Link file non scaricati:
  </data>
  <data name="linkError">
    Link non corretti:
  </data>
  <data name="packagePath">
    Percorso package
  </data>
  <data name="save">
    Salva
  </data>
  <data name="updateToolTip">
    Aggiornamento automatico Cryptoload
  </data>
  <data name="maxTries">
    n. max. tentativi
  </data>
  <data name="batchFile">
   Avvia file
  </data>
  <data name="ipCheck">
    Controllo IP
  </data>
  <data name="onlineCheck">
    Controllo file online
  </data> 
  <data name="captchaUpload">
    Upload non ricnosce i captchas
  </data>
   <data name="closeCL">
    Vuoi terminare CryptoLoad? Tutti download verranno messi in pausa.
  </data>
  <data name="closeCLcaption">
    Uscire da CryptLoad?
  </data>
  <data name="open">
    Ripristina
  </data>
  <data name="close">
    Esci
  </data>
   <data name="clipboard">
    Appunti
  </data>
   <data name="deleteList">
    Elimina lista
  </data>
   <data name="maxSpeed">
    Banda massima in KB/s
  </data>
   <data name="checkCaptchas">
    Verifica metodo catpcha 
  </data>
  <data name="checkCaptcha">
    Verifica metodo catpcha: 
  </data>
  <data name="downloadCaptcha">
    Downlaod metodo captcha per:
  </data>
  <data name="downloadNewCaptcha">
    Download nuovo metodo catpcha
  </data>
   <data name="checkPlugins">
    Verifica plugin
  </data>
   <data name="checkPlugin">
    Verifica plugin:
  </data>
  <data name="downloadPlugin">
    Download plugin:
  </data>
  <data name="downloadNewPlugin">
    Download nuovi plugin
  </data>
  <data name="checkApp">
    Verifica CryptLoad
  </data>  
  <data name="downloadApp">
    Download CryptLoad
  </data>
  <data name="checkUpdateServer">
    Connessione al server per aggiornamento
  </data>
  <data name="UpdateServerOffline">
    Server aggiornamento non disponibile
  </data>
  <data name="ShowTrayTip">
    Visualizzaz suggerimenti icona sistema
  </data>
  <data name="SelectExtract">
    Seleziona estrazione automatica
  </data>
  <data name="SatusCaptcha">
    Trovato captcha
  </data>
  <data name="SatusGetResponse">
    Ottieni risposta
  </data>
  <data name="SatusLimitReached">
    Raggiunto limite download
  </data>
  <data name="SatusLogin">
    Riprova login
  </data>
  <data name="SatusWaitingForDownload">
    Tempo attesa per download
  </data>
</CryptLoad>